umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

simplecodegenerator.cpp File Reference
`#include "simplecodegenerator.h"`
`#include "overwritedialog.h"`
`#include "model_utils.h"`
`#include "attribute.h"`
`#include "umloperationlist.h"`
`#include "umlattributelist.h"`
`#include "classifier.h"`
`#include "codedocument.h"`
`#include "codegenerationpolicy.h"`
`#include "operation.h"`
`#include "umldoc.h"`
`#include "uml.h"`
`#include <KLocalizedString>`
`#include <KMessageBox>`
`#include <QApplication>`
`#include <QDateTime>`
`#include <QDir>`
`#include <QPointer>`
`#include <QRegExp>`
`#include <cstdlib>`